=== examples/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poker-eval
pkgincludedir = $(includedir)/poker-eval
pkglibdir = $(libdir)/poker-eval
pkglibexecdir = $(libexecdir)/poker-eval
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = eval$(EXEEXT) fish$(EXEEXT) five_card_hands$(EXEEXT) \
	hcmp2$(EXEEXT) hcmpn$(EXEEXT) pokenum$(EXEEXT) \
	seven_card_hands$(EXEEXT) usedecks$(EXEEXT)
subdir = examples
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/config/ccache.m4 \
	$(top_srcdir)/config/gcov.m4 $(top_srcdir)/config/libtool.m4 \
	$(top_srcdir)/config/ltoptions.m4 \
	$(top_srcdir)/config/ltsugar.m4 \
	$(top_srcdir)/config/ltversion.m4 \
	$(top_srcdir)/config/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/include/poker_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_eval_OBJECTS = eval-eval.$(OBJEXT)
eval_OBJECTS = $(am_eval_OBJECTS)
eval_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
eval_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(eval_LDFLAGS) \
	$(LDFLAGS) -o $@
am_fish_OBJECTS = fish-fish.$(OBJEXT)
fish_OBJECTS = $(am_fish_OBJECTS)
fish_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
fish_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(fish_LDFLAGS) \
	$(LDFLAGS) -o $@
am_five_card_hands_OBJECTS =  \
	five_card_hands-five_card_hands.$(OBJEXT)
five_card_hands_OBJECTS = $(am_five_card_hands_OBJECTS)
five_card_hands_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
five_card_hands_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(five_card_hands_LDFLAGS) $(LDFLAGS) -o $@
am_hcmp2_OBJECTS = hcmp2-hcmp2.$(OBJEXT)
hcmp2_OBJECTS = $(am_hcmp2_OBJECTS)
hcmp2_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
hcmp2_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(hcmp2_LDFLAGS) \
	$(LDFLAGS) -o $@
am_hcmpn_OBJECTS = hcmpn-hcmpn.$(OBJEXT)
hcmpn_OBJECTS = $(am_hcmpn_OBJECTS)
hcmpn_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
hcmpn_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(hcmpn_LDFLAGS) \
	$(LDFLAGS) -o $@
am_pokenum_OBJECTS = pokenum-pokenum.$(OBJEXT)
pokenum_OBJECTS = $(am_pokenum_OBJECTS)
pokenum_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
pokenum_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(pokenum_LDFLAGS) \
	$(LDFLAGS) -o $@
am_seven_card_hands_OBJECTS =  \
	seven_card_hands-seven_card_hands.$(OBJEXT)
seven_card_hands_OBJECTS = $(am_seven_card_hands_OBJECTS)
seven_card_hands_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
seven_card_hands_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(seven_card_hands_LDFLAGS) $(LDFLAGS) -o $@
am_usedecks_OBJECTS = usedecks-usedecks.$(OBJEXT)
usedecks_OBJECTS = $(am_usedecks_OBJECTS)
usedecks_DEPENDENCIES = $(top_builddir)/lib/libpoker-eval.la
usedecks_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(usedecks_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(eval_SOURCES) $(fish_SOURCES) $(five_card_hands_SOURCES) \
	$(hcmp2_SOURCES) $(hcmpn_SOURCES) $(pokenum_SOURCES) \
	$(seven_card_hands_SOURCES) $(usedecks_SOURCES)
DIST_SOURCES = $(eval_SOURCES) $(fish_SOURCES) \
	$(five_card_hands_SOURCES) $(hcmp2_SOURCES) $(hcmpn_SOURCES) \
	$(pokenum_SOURCES) $(seven_card_hands_SOURCES) \
	$(usedecks_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run automake-1.11
AWK = /usr/bin/awk
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -Wall -Wpointer-arith -Wstrict-prototypes
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCOV = /usr/bin/gcov
GCOV_CPPFLAGS = 
GCOV_FLAGS = 
GCOV_LDFLAGS = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run makeinfo
MANIFEST_TOOL = :
MD5SUM = /usr/bin/md5sum
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = poker-eval
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poker-eval
PACKAGE_STRING = poker-eval 138.0
PACKAGE_TARNAME = poker-eval
PACKAGE_URL = 
PACKAGE_VERSION = 138.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VALGRIND = 
VERSION = 138.0
abs_builddir = /home/v2k/pokersource/poker-eval/examples
abs_srcdir = /home/v2k/pokersource/poker-eval/examples
abs_top_builddir = /home/v2k/pokersource/poker-eval
abs_top_srcdir = /home/v2k/pokersource/poker-eval
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/v2k/pokersource/poker-eval/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

#
# Copyright (C) 2004-2010 Loic Dachary <loic@dachary.org>
# Copyright (C) 2004-2006 Mekensleep
#
# Mekensleep
# 24 rue vieille du temple
# 75004 Paris
#       licensing@mekensleep.com
#
# This program gives you software freedom; you can copy, convey,
# propagate, redistribute and/or modify this program under the terms of
# the GNU General Public License (GPL) as published by the Free Software
# Foundation (FSF), either version 3 of the License, or (at your option)
# any later version of the GPL published by the FSF.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program in a file in the toplevel directory called "GPLv3".
# If not, see <http://www.gnu.org/licenses/>.
#
# Authors:
#  Loic Dachary <loic@dachary.org>
#
# 
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I$(top_srcdir)/include
EXTRA_DIST = \
	utest1 \
	getopt_w32.c \
	getopt_w32.h \
	eval.vcproj \
	fish.vcproj \
	five_card_hands.vcproj \
	hcmp2.vcproj \
	hcmpn2.vcproj \
	pokenum.vcproj \
	seven_card_hands.vcproj \
	usedecks.vcproj

eval_SOURCES = eval.c
eval_LDADD = $(top_builddir)/lib/libpoker-eval.la
eval_CPPFLAGS = ${GCOV_CPPFLAGS}
eval_LDFLAGS = ${GCOV_LDFLAGS}
fish_SOURCES = fish.c
fish_LDADD = $(top_builddir)/lib/libpoker-eval.la
fish_CPPFLAGS = ${GCOV_CPPFLAGS}
fish_LDFLAGS = ${GCOV_LDFLAGS}
five_card_hands_SOURCES = five_card_hands.c
five_card_hands_LDADD = $(top_builddir)/lib/libpoker-eval.la
five_card_hands_CPPFLAGS = ${GCOV_CPPFLAGS}
five_card_hands_LDFLAGS = ${GCOV_LDFLAGS}
hcmp2_SOURCES = hcmp2.c
hcmp2_LDADD = $(top_builddir)/lib/libpoker-eval.la
hcmp2_CPPFLAGS = ${GCOV_CPPFLAGS}
hcmp2_LDFLAGS = ${GCOV_LDFLAGS}
hcmpn_SOURCES = hcmpn.c
hcmpn_LDADD = $(top_builddir)/lib/libpoker-eval.la
hcmpn_CPPFLAGS = ${GCOV_CPPFLAGS}
hcmpn_LDFLAGS = ${GCOV_LDFLAGS}
pokenum_SOURCES = pokenum.c
pokenum_LDADD = $(top_builddir)/lib/libpoker-eval.la
pokenum_CPPFLAGS = ${GCOV_CPPFLAGS}
pokenum_LDFLAGS = ${GCOV_LDFLAGS}
seven_card_hands_SOURCES = seven_card_hands.c
seven_card_hands_LDADD = $(top_builddir)/lib/libpoker-eval.la
seven_card_hands_CPPFLAGS = ${GCOV_CPPFLAGS}
seven_card_hands_LDFLAGS = ${GCOV_LDFLAGS}
usedecks_SOURCES = usedecks.c
usedecks_LDADD = $(top_builddir)/lib/libpoker-eval.la
usedecks_CPPFLAGS = ${GCOV_CPPFLAGS}
usedecks_LDFLAGS = ${GCOV_LDFLAGS}
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu examples/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
