=== lib/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# lib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/poker-eval
pkgincludedir = $(includedir)/poker-eval
pkglibdir = $(libdir)/poker-eval
pkglibexecdir = $(libexecdir)/poker-eval
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = mktab_basic$(EXEEXT) mktab_joker$(EXEEXT) \
	mktab_packed$(EXEEXT) mktab_evx$(EXEEXT) mktab_astud$(EXEEXT) \
	mktab_lowball$(EXEEXT) evx_gen5$(EXEEXT) evx_gen7$(EXEEXT)
subdir = lib
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/config/ccache.m4 \
	$(top_srcdir)/config/gcov.m4 $(top_srcdir)/config/libtool.m4 \
	$(top_srcdir)/config/ltoptions.m4 \
	$(top_srcdir)/config/ltsugar.m4 \
	$(top_srcdir)/config/ltversion.m4 \
	$(top_srcdir)/config/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/include/poker_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libpoker_eval_la_LIBADD =
am__objects_1 = libpoker_eval_la-combinations.lo \
	libpoker_eval_la-deck.lo libpoker_eval_la-deck_astud.lo \
	libpoker_eval_la-deck_joker.lo libpoker_eval_la-deck_std.lo \
	libpoker_eval_la-enumerate.lo libpoker_eval_la-enumord.lo \
	libpoker_eval_la-evx.lo libpoker_eval_la-lowball.lo \
	libpoker_eval_la-rules_astud.lo \
	libpoker_eval_la-rules_joker.lo libpoker_eval_la-rules_std.lo \
	libpoker_eval_la-poker_wrapper.lo
am__objects_2 = libpoker_eval_la-t_nbits.lo \
	libpoker_eval_la-t_topbit.lo libpoker_eval_la-t_topcard.lo \
	libpoker_eval_la-t_topfivecards.lo \
	libpoker_eval_la-t_topfivebits.lo \
	libpoker_eval_la-t_toptwobits.lo \
	libpoker_eval_la-t_cardmasks.lo libpoker_eval_la-t_maskrank.lo \
	libpoker_eval_la-t_straight.lo
am__objects_3 = libpoker_eval_la-t_jokercardmasks.lo \
	libpoker_eval_la-t_jokerstraight.lo
am__objects_4 = libpoker_eval_la-t_nbitsandstr.lo
am__objects_5 = libpoker_eval_la-t_evx_pairval.lo \
	libpoker_eval_la-t_evx_strval.lo \
	libpoker_eval_la-t_evx_tripsval.lo \
	libpoker_eval_la-t_evx_flushcards.lo
am__objects_6 = libpoker_eval_la-t_astudcardmasks.lo
am__objects_7 = libpoker_eval_la-t_botfivecards.lo \
	libpoker_eval_la-t_botcard.lo \
	libpoker_eval_la-t_botfivecardsj.lo
am__objects_8 = $(am__objects_2) $(am__objects_3) $(am__objects_4) \
	$(am__objects_5) $(am__objects_6) $(am__objects_7)
nodist_libpoker_eval_la_OBJECTS = $(am__objects_1) $(am__objects_8)
libpoker_eval_la_OBJECTS = $(nodist_libpoker_eval_la_OBJECTS)
libpoker_eval_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libpoker_eval_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
am_evx_gen5_OBJECTS = evx_gen5-evx_generate.$(OBJEXT)
evx_gen5_OBJECTS = $(am_evx_gen5_OBJECTS)
evx_gen5_LDADD = $(LDADD)
am_evx_gen7_OBJECTS = evx_gen7-evx_generate.$(OBJEXT)
evx_gen7_OBJECTS = $(am_evx_gen7_OBJECTS)
evx_gen7_LDADD = $(LDADD)
am__objects_9 = mktable.$(OBJEXT) mktable_utils.$(OBJEXT)
am_mktab_astud_OBJECTS = mktab_astud.$(OBJEXT) $(am__objects_9)
mktab_astud_OBJECTS = $(am_mktab_astud_OBJECTS)
mktab_astud_LDADD = $(LDADD)
am_mktab_basic_OBJECTS = mktab_basic.$(OBJEXT) $(am__objects_9)
mktab_basic_OBJECTS = $(am_mktab_basic_OBJECTS)
mktab_basic_LDADD = $(LDADD)
am_mktab_evx_OBJECTS = mktab_evx.$(OBJEXT) $(am__objects_9)
mktab_evx_OBJECTS = $(am_mktab_evx_OBJECTS)
mktab_evx_LDADD = $(LDADD)
am_mktab_joker_OBJECTS = mktab_joker.$(OBJEXT) $(am__objects_9)
mktab_joker_OBJECTS = $(am_mktab_joker_OBJECTS)
mktab_joker_LDADD = $(LDADD)
am_mktab_lowball_OBJECTS = mktab_lowball.$(OBJEXT) $(am__objects_9)
mktab_lowball_OBJECTS = $(am_mktab_lowball_OBJECTS)
mktab_lowball_LDADD = $(LDADD)
am_mktab_packed_OBJECTS = mktab_packed.$(OBJEXT) $(am__objects_9)
mktab_packed_OBJECTS = $(am_mktab_packed_OBJECTS)
mktab_packed_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(nodist_libpoker_eval_la_SOURCES) $(evx_gen5_SOURCES) \
	$(evx_gen7_SOURCES) $(mktab_astud_SOURCES) \
	$(mktab_basic_SOURCES) $(mktab_evx_SOURCES) \
	$(mktab_joker_SOURCES) $(mktab_lowball_SOURCES) \
	$(mktab_packed_SOURCES)
DIST_SOURCES = $(evx_gen5_SOURCES) $(evx_gen7_SOURCES) \
	$(mktab_astud_SOURCES) $(mktab_basic_SOURCES) \
	$(mktab_evx_SOURCES) $(mktab_joker_SOURCES) \
	$(mktab_lowball_SOURCES) $(mktab_packed_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run automake-1.11
AWK = /usr/bin/awk
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -Wall -Wpointer-arith -Wstrict-prototypes
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCOV = /usr/bin/gcov
GCOV_CPPFLAGS = 
GCOV_FLAGS = 
GCOV_LDFLAGS = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/v2k/pokersource/poker-eval/config/missing --run makeinfo
MANIFEST_TOOL = :
MD5SUM = /usr/bin/md5sum
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = poker-eval
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poker-eval
PACKAGE_STRING = poker-eval 138.0
PACKAGE_TARNAME = poker-eval
PACKAGE_URL = 
PACKAGE_VERSION = 138.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VALGRIND = 
VERSION = 138.0
abs_builddir = /home/v2k/pokersource/poker-eval/lib
abs_srcdir = /home/v2k/pokersource/poker-eval/lib
abs_top_builddir = /home/v2k/pokersource/poker-eval
abs_top_srcdir = /home/v2k/pokersource/poker-eval
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/v2k/pokersource/poker-eval/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

#
# Copyright (C) 2004-2006 Mekensleep
#
# Mekensleep <licensing@mekensleep.com>
# 24 rue vieille du temple, 75004 Paris
#       
#
# This program gives you software freedom; you can copy, convey,
# propagate, redistribute and/or modify this program under the terms of
# the GNU General Public License (GPL) as published by the Free Software
# Foundation (FSF), either version 3 of the License, or (at your option)
# any later version of the GPL published by the FSF.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program in a file in the toplevel directory called "GPLv3".
# If not, see <http://www.gnu.org/licenses/>.
#
# Authors:
#  Loic Dachary <loic@dachary.org>
#
# 
MAINTAINERCLEANFILES = \
	Makefile.in \
	$(TABLES)

INCLUDES = -I$(top_srcdir)/include
lib_LTLIBRARIES = libpoker-eval.la
EXTRA_DIST = \
	evx_preamble.cfrag \
	${POKER_EVAL_SOURCES}

BASIC_TABLES = \
        t_nbits.c t_topbit.c t_topcard.c t_topfivecards.c t_topfivebits.c \
        t_toptwobits.c t_cardmasks.c t_maskrank.c t_straight.c 

JOKER_TABLES = t_jokercardmasks.c t_jokerstraight.c
PACKED_TABLES = \
        t_nbitsandstr.c

EVX_TABLES = \
        t_evx_pairval.c t_evx_strval.c t_evx_tripsval.c t_evx_flushcards.c

ASTUD_TABLES = t_astudcardmasks.c
LOWBALL_TABLES = t_botfivecards.c t_botcard.c t_botfivecardsj.c
TABLES = \
	$(BASIC_TABLES) \
	$(JOKER_TABLES) \
	$(PACKED_TABLES) \
	$(EVX_TABLES) \
	$(ASTUD_TABLES) \
